#---------------------------------------------------------------------------------------------
#configuraciones propias de la ETL variables
#---------------------------------------------------------------------------------------------

#Rutas
ruta_fichero_parametros_comunes=/opt/etls/sc_vlci/{ENV}/DelTSOL_Valencia.properties

#Configuracion SEND MAIL 
send_mail_to=integracionvlci@valencia.es
send_mail_subject=Ejecucion de la ETL VLCI_ETL_CALIDADAMBIENTAL_IND_CONTAMINACION
send_mail_message=


 
